Page MenuHomePhabricator

Update terms of use with data processing information
Closed, ResolvedPublic

Description

  • Describe all categories of data use
  • Update data retention per T191778
  • Possibly split consents for different processes
  • Possibly state an age limit
  • Fix Partner Information Pages link
  • Update to reflect protocols for data amendment and erasure (+ details of data rights)
  • Add that by applying for a partner you also agree to have your application data shared with them
  • Add complaints avenue.

Event Timeline

Samwalton9 triaged this task as High priority.Apr 10 2018, 12:09 PM
Samwalton9 created this task.
Samwalton9 removed Samwalton9 as the assignee of this task.Jun 13 2019, 9:53 AM
Samwalton9 moved this task from Planned to Doing on the Library-Card-Platform board.
AVasanth_WMF added a subscriber: AVasanth_WMF.EditedNov 12 2019, 7:10 PM

https://github.com/WikipediaLibrary/TWLight/pull/350 – not quite what's in the description, but close.

Samwalton9 closed this task as Resolved.Nov 18 2019, 2:35 PM
Samwalton9 claimed this task.